Subject: Ticket Assigned - kindly check with the store the order not collected as the customer says
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 14:33:40 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  kindly check with the store the order not collected as the customer says reshma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reshma Bot:  Hi Reshma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  583253414 Bot:  Please wait while we transfer you to an agent Agent:  Hi Reshma, Thank you for contacting us. This's Mohamed How may I help you? Agent:  Hi Reshma, I'm not getting a response from you. Are we still connected? Customer:  Hi...this is regarding order which I had cancelled and haven’t received the refund yet...the order number is 6231076313... the entire order was cancelled and we haven’t received the refund yet...it’s been 90 days already...can you pls help me out with it Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Sure Agent:  please note that the refund has been done from our end on 8/10/2020 with the transaction id 169999990006464858 . Customer:  Refund of only 43 sar was done ...we cancelled the entire order after that Agent:  please contact the bank and share the transaction ID: 169999990006464858. Customer:  The total order was for 230 sar of which 43 sar was refunded Customer:  It was a click and collect order...and we never collected the order...in fact we got a call from the store and we informed them we cancelled the order over the call Customer:  And when asked about refund ...they told us 2-15 working days ..we will get it Agent:  As the order details it's collected on 27/10/2020 Customer:  Sorry...we never collected any order Customer:  There should be some confusion Agent:  After w checked you contact us via email for the issue. Customer:  We have been calling customer  service and each time a new agent gets our complaint and we are not contacted back Customer:  How can a order which was cancelled over the phone be collected ??? Agent:  please note that the email team is working on the case. Agent:  Do you have any other questions I can help you with? Customer:  Can you please let me know...when will this be sorted out and when will we I can my money refunded back? Customer:  This experience with Centrepoint online is worst !! Agent:  you have just contacted us, you will be updated via email. Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Can you please Let me whom should I contact if I am not contacted bk? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reshma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Reshma, Thank you for contacting us. How may I help you? Customer:  Hi ...I previously contacted regarding my refund Agent:  Please accept our apologise for inconvenience caused. Agent:  Could you please share your order id so that I can assist you further. Customer:  6231076313 order number Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  This order was never collected and we cancelled the order over the call Agent:  We would like to inform you that as we can see that the order has been collected from you on 10/27/20 7:09 PM Customer:  No it wasn’t Customer:  We never collected any order Customer:  We have given a complaint and the complaint number is 1782047 Customer:  This was the number given to us by an agent over the phone Customer:  When we contacted regarding the order Agent:  please give me some time will escalate your concern to the relevant team and will get back to you on email Customer:  Sure ..when will I get an updated mail from ur team ...May I kno pls ? Agent:  ithin 24-48hrs Agent:  have a great day Customer:  Okay!!!whom should I contact back regarding this issue Customer:  ? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reshma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:12 PM, 26th Jan                   Yahya                   Hi Reshma, Thank you for contacting us.my name is Yahya, How may I help you?           06:14 PM, 26th Jan                     reshma                    Hello           06:15 PM, 26th Jan                     reshma                    This is regarding my order 6231076313           06:15 PM, 26th Jan                     reshma                    I hav done complaint before regarding the same order ..           06:16 PM, 26th Jan                     reshma                    This order was cancelled by us...and it’s showing that we collected the order which we didn’t           06:17 PM, 26th Jan                     reshma                    Can you please help us with it?           06:17 PM, 26th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           06:19 PM, 26th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:19 PM, 26th Jan                   Yahya                   as we can see that the order has been collected by you on 10/27/20 7:09 PM           06:20 PM, 26th Jan                     reshma                    No sir ...we didn’t collect any order           06:21 PM, 26th Jan                     reshma                    And we enquired in the store...they said the order was cancelled           06:21 PM, 26th Jan                     reshma                    There is some mistake made from ur side           06:22 PM, 26th Jan                   Yahya                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:23 PM, 26th Jan                     reshma                    When can I expect the issue to be fixed ?           06:24 PM, 26th Jan                     reshma                    They are giving me proof of my previous click and collect order and saying we collected the order ?           06:24 PM, 26th Jan                   Yahya                   within 2-3 days the concern team will contact you through your mail           06:24 PM, 26th Jan                     reshma                    But in store ...order is clearly cancelled it shows           06:25 PM, 26th Jan                   Yahya                   in the system the the order has been collected on the mentioned date           06:27 PM, 26th Jan                   Yahya                   10/27/20 7:09 PM           06:27 PM, 26th Jan                     reshma                    Which system sir???           06:27 PM, 26th Jan                     reshma                    In the store ...the order is cancelled it says ?           06:27 PM, 26th Jan                     reshma                    Is your online system and store system different?           06:28 PM, 26th Jan                     reshma                    After cancelling the order ...why will u update we collected the order?           06:30 PM, 26th Jan                   Yahya                   no it the same so we will contat the concern team to check the case and get it solve soon           06:30 PM, 26th Jan                     reshma                    Thank you!!waiting it to be resolved!!           06:31 PM, 26th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2023494